## arno-iptables-firewall 1.9.2.k

=== debian/changelog ===
arno-iptables-firewall (1.9.2.k-4) unstable; urgency=low

  * Add patch to unify the IPv4 and IPv6 default setup to allow outgoing
    traffic, and all incoming traffic on trusted and loopback interfaces.
    This patch also relaxes the rigorous blocking of any IPv6 traffic that was
    introduced by 1.9.2.k-3, and caused applications, like wxmaxima, relying on
    local IPv6 connection to be broken (Closes: #596170).
  * Add patch to prevent IPv6 rule accumulation upon firewall restart. This
    patch supplements the default configuration patch and is also documented
    in #596170.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 10 Sep 2010 08:39:57 -0400

arno-iptables-firewall (1.9.2.k-3) unstable; urgency=low

  * Hosts were open to IPv6 connections, even when the firewall was up
    (Closes: #594326). Thanks to Tim Small for reporting.
  * Fix typo in debian/control that caused misc:Depends to be dropped.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 28 Aug 2010 10:03:15 -0400

arno-iptables-firewall (1.9.2.k-2) unstable; urgency=low

  * Move iproute from recommended to a dependency (Closes: #566117). Thanks to
    Tenno Sereme for reporting.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 11 Apr 2010 19:40:46 -0400

arno-iptables-firewall (1.9.2.k-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * Move debconf patch into quilt series.
  * New patch to add missing init.d dependency on $remote_fs (forwarded
    upstream).

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 11 Apr 2010 16:08:48 -0400

arno-iptables-firewall (1.9.2.j-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.4.0; no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 06 Mar 2010 09:54:36 -0500

arno-iptables-firewall (1.9.2.h-1) unstable; urgency=low

  * New upstream release (Closes: #550222, #553036).
  * Unify dependency-based boot-order and old-style update-rc.d, to be similar
    to shorewall's behavior.
  * Add lintian override. The init script does handle 'stop', but it is
    shadowed by an if-clause. The 'else' branch handles 'stop' as well.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 10 Jan 2010 16:46:32 -0500

arno-iptables-firewall (1.9.2.f-1) unstable; urgency=low

  * New upstream release (Closes: #550222, #553036).
  * Adjust the legacy update-rc.d configuration to match the dependency-based
    setup determined from the LSB header of the init script.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 11 Nov 2009 08:23:31 -0500

arno-iptables-firewall (1.9.2.d-1) unstable; urgency=low

  * New upstream release.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 24 Aug 2009 07:40:12 -0400

arno-iptables-firewall (1.9.2.c-1) unstable; urgency=low

  * New upstream release. Missed release 1.9.0.b.
  * Bumped Standards-Version to 3.8.3.0; no changes necessary.
  * Added russian debconf translation (Closes: #541751). Thanks to Yuri Kozlov.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 23 Aug 2009 20:06:39 -0400

arno-iptables-firewall (1.9.2.a-1) unstable; urgency=low

  * New Upstream Version (Closes: #530045, #520011). Missed releases 1.9.0.c
    and 1.9.2.
  * Added spanish debconf translation (Closes: #522651). Thanks to Francisco
    Javier Cuadrado.
  * Bumped Standards-Version to 3.8.1; no changes necessary.
  * Increase debhelper compat-level to 5.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 09 Jun 2009 10:21:47 +0200

arno-iptables-firewall (1.9.0.b-1) unstable; urgency=low

  * New upstream version (Closes: #509684). Missed release 1.9.0.a.
  * Added default logging setup for rsyslog (including logrotate config).
    All firewall-related messages go into /var/log/arno-iptables-firewall
    by default. Updated README.Debian and NEWS.Debian accordingly. Thanks to
    Tim Small (Closes: #503198).
  * Do not install syslogd examples, since Debian switched to rsyslog.
  * All executable scripts are now installed into /usr/sbin, since they are
    useless for normal users without access to the logfiles.
  * Updated debian/copyright and converted it into a machine-readable format.
  * Added DM-allow flag.
  * Added VCS information to debian/control.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 28 Feb 2009 14:56:19 +0100

arno-iptables-firewall (1.8.8.o-3) unstable; urgency=low

  * Bumped Standards-Version to 3.8.0; no changes necessary.
  * Added "$network" to the init script's LSB Required-Start and Required-Stop
    header lines. Thanks to Chris Lamb for the patch (Closes: #493805).
  * Disabled IGD plugin by default (Closes: #493685).

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 12 Dec 2008 08:37:50 +0100

arno-iptables-firewall (1.8.8.o-2) unstable; urgency=low

  * Add dnsutils to the recommended packages (Closes: #471430).

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 18 Mar 2008 09:55:05 +0100

arno-iptables-firewall (1.8.8.o-1) unstable; urgency=low

  * New Upstream Version (Closes: #469322).
  * Fix broken multi-route plugin (Closes: #470634).
  * Make the package recommend lynx instead of depending on it, as it is only
    needed for the optional arno-fwfilter script.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 13 Mar 2008 11:30:26 +0100

arno-iptables-firewall (1.8.8.n-1) unstable; urgency=low

  * New Upstream Version (Closes: #466972). Missed 1.8.8m, which only lived
    for a few days.
  * Minor change to the packaging documentation. Thanks to Joost van Baal.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 28 Feb 2008 09:51:03 +0100

arno-iptables-firewall (1.8.8.l-1) unstable; urgency=low

  * New Upstream Version. Missed 1.8.8.j and 1.8.8.k.
  * Moved plugins to /usr/share/arno-iptables-firewall/plugins as they are
    not really config files. Updated NEWS.Debian and README.Debian to
    announce this change.
  * Fixed config file path in multiroute plugin.
  * Bumped Standards-Version to 3.7.3; no changes necessary.

