=== debian/control ===
Source: arno-iptables-firewall
Section: net
Priority: optional
Maintainer: Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 5), po-debconf
Standards-Version: 3.8.4.0
Homepage: http://rocky.eld.leidenuniv.nl/
Vcs-Browser: http://git.voxindeserto.de/?p=arno-iptables-firewall.git
Vcs-Git: git://git.voxindeserto.de/arno-iptables-firewall.git
XS-DM-Upload-Allowed: yes

Package: arno-iptables-firewall
Architecture: all
Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute
Recommends: lynx, dnsutils
Description: single- and multi-homed firewall script with DSL/ADSL support
 Unlike other lean iptables frontends in Debian, arno-iptables-firewall
 will setup and load a secure, restrictive firewall by just asking a few
 question. This includes configuring internal networks for internet access
 via NAT and potential network services (e.g. http or ssh).
 .
 However, it is in no way restricted to this simple setup. Some catch words
 of additional features, that can be enabled in the well documented
 configuration file are: DSL/ADSL, Port forwarding, DMZ's,
 portscan detection, MAC address filtering.
