## arno-iptables-firewall 2.0.0.b

=== debian/changelog ===
arno-iptables-firewall (2.0.0.b-1) unstable; urgency=low

  * New upstream bugfix release (Closes: #619496).
    Upstream merged the URL change related to #613631, but not the default
    option setting.
  * Added Japanese po-debconf template translation (Closes: #626801).
    Thanks to Hideki Yamane.
  * Update rsyslog handling, as the 'reload' action was removed (Closes:
    #628607). Added versioned dependency on the respective rsyslog release.
    Thanks to Michael Biebl for reporting.
  * Bumped Standards-Version to 3.9.2; no changes necessary.

 -- Michael Hanke <mih@debian.org>  Thu, 23 Jun 2011 17:36:49 -0400

arno-iptables-firewall (2.0.0.a-2) unstable; urgency=low

  * Fix bashisms in ipsec plugin (Closes: #617510).

 -- Michael Hanke <mih@debian.org>  Sun, 13 Mar 2011 14:05:16 -0400

arno-iptables-firewall (2.0.0.a-1) unstable; urgency=low

  * New upstream release -- first with IPv6 support (Closes: #594345).
  * Converted packaging to debhelper's dh.
  * Fixed issue with missing location information in arno-fwfilter output
    (Closes: #613631). Thanks to Tony Evans for the report and the initial
    patch.
  * Updated maintainer email address.

 -- Michael Hanke <mih@debian.org>  Fri, 18 Feb 2011 11:24:59 -0500

arno-iptables-firewall (1.9.2.l-1) UNRELEASED; urgency=low

  * New upstream bugfix release. Merged missing init.d dependency patch with
    upstream (Closes: #594326).
  * Bumped Standards-Version to 3.9.1.0; no changes necessary.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 28 Aug 2010 09:25:20 -0400
