=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: arno-iptables-firewall
 Section: net
 Priority: optional
-Maintainer: Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 5), po-debconf
-Standards-Version: 3.8.4.0
+Maintainer: Michael Hanke <mih@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), po-debconf
+Standards-Version: 3.9.2
 Homepage: http://rocky.eld.leidenuniv.nl/
 Vcs-Browser: http://git.voxindeserto.de/?p=arno-iptables-firewall.git
 Vcs-Git: git://git.voxindeserto.de/arno-iptables-firewall.git
@@ -11,7 +11,7 @@
 
 Package: arno-iptables-firewall
 Architecture: all
-Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute
+Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute, rsyslog (>= 5.8.1-1~)
 Recommends: lynx, dnsutils
 Description: single- and multi-homed firewall script with DSL/ADSL support
  Unlike other lean iptables frontends in Debian, arno-iptables-firewall
