## arno-iptables-firewall 2.0.0.c

=== debian/changelog ===
arno-iptables-firewall (2.0.0.c-1) unstable; urgency=low

  * New upstream maintenance release. Fixed multicast configuration issue
    (Closes: #631424) and updated several plugins.
  * Change strict dependency on rsyslogd to 'recommends'. This software can be
    used with other syslog daemons. However, out-of-the-box configuration is
    currently only provided for rsyslogd -- the default Debian syslog flavor.
    (Closes: #633530)

 -- Michael Hanke <mih@debian.org>  Tue, 04 Oct 2011 16:58:03 +0200
