=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 Package: arno-iptables-firewall
 Architecture: all
-Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute, rsyslog (>= 5.8.1-1~)
-Recommends: lynx, dnsutils
+Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute
+Recommends: lynx, dnsutils, rsyslog (>= 5.8.1-1~)
 Description: single- and multi-homed firewall script with DSL/ADSL support
  Unlike other lean iptables frontends in Debian, arno-iptables-firewall
  will setup and load a secure, restrictive firewall by just asking a few
