## arno-iptables-firewall 2.0.1

=== debian/changelog ===
arno-iptables-firewall (2.0.1-1) unstable; urgency=low

  * New upstream release. arno-fwfilter is now installed into /usr/bin.
    Obsolete configuration option DNS_FAST_FAIL & RESOLV_IPS have been
    removed.
  * Updated debian/copyright.

 -- Michael Hanke <mih@debian.org>  Tue, 17 Jan 2012 08:26:33 +0100
