## arno-iptables-firewall 2.0.1.c

=== debian/changelog ===
arno-iptables-firewall (2.0.1.c-1) unstable; urgency=low

  * Upstream bugfix release.
    - Fix a script 'IFS' issue if IPv6 and DMZ is enabled together with
      DMZ_HOST_OPEN_IP
    - Support for newer kernels (3.4+) which replace ipt_LOG & ip6t_LOG with
      xt_LOG

 -- Michael Hanke <mih@debian.org>  Thu, 28 Jun 2012 08:13:04 +0200

arno-iptables-firewall (2.0.1.b-3) unstable; urgency=low

  * Add patch to use LSB init functions for logging. Thanks to
    Mike Miller and Christian Perrier (Closes: #672326).

 -- Michael Hanke <mih@debian.org>  Sun, 13 May 2012 20:05:16 +0200

arno-iptables-firewall (2.0.1.b-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Hanke <mih@debian.org>  Mon, 23 Apr 2012 21:06:16 +0200

arno-iptables-firewall (2.0.1.b-1) experimental; urgency=low

  * New upstream release. The package now supports conf.d-style configuration
    snippets at /etc/arno-iptables-firewall/conf.d (Closes: #653421, #658458).
  * Replace dependency on lynx with curl, due to upstream changes.
  * Bumped Standards-Version to 3.9.3; no changes necessary.
  * Remove DM-Upload flag -- no longer necessary.
  * Make debian/copyright comprehensive and copyright-format 1.0 compatible.
  * Fix pending l10n issues (Thanks to Christian Perrier for coordination).
    Debconf translations:
  * Dutch; (Jeroen Schot).  Closes: #658454
  * Danish (Joe Hansen).  Closes: #661989
  * Polish (Michał Kułach).  Closes: #666776
  * Use dh_lintian to install overrides.

 -- Michael Hanke <mih@debian.org>  Tue, 10 Apr 2012 11:13:34 +0200
