## arno-iptables-firewall 2.0.1.d

=== debian/changelog ===
arno-iptables-firewall (2.0.1.d-1) unstable; urgency=low

  * New upstream release.
    - New plugins: nat-loopback, outbound-snat
    - New 'status-plugins' sub-command.
    - Addressed spurious error messages in conjunction with kmod
      (Closes: #684424)

 -- Michael Hanke <mih@debian.org>  Mon, 17 Dec 2012 09:07:02 +0100
