=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Michael Hanke <mih@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://rocky.eld.leidenuniv.nl/
 Vcs-Browser: http://git.voxindeserto.de/?p=arno-iptables-firewall.git
 Vcs-Git: git://git.voxindeserto.de/arno-iptables-firewall.git
-XS-DM-Upload-Allowed: yes
 
 Package: arno-iptables-firewall
 Architecture: all
 Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute
-Recommends: lynx, dnsutils, rsyslog (>= 5.8.1-1~)
+Recommends: curl, dnsutils, rsyslog (>= 5.8.1-1~)
 Description: single- and multi-homed firewall script with DSL/ADSL support
  Unlike other lean iptables frontends in Debian, arno-iptables-firewall
  will setup and load a secure, restrictive firewall by just asking a few
