## arno-iptables-firewall 2.0.1.e

=== debian/changelog ===
arno-iptables-firewall (2.0.1.e-1) unstable; urgency=low

  * New upstream release.
    - Removed TRACE option.
  * Updated debian/copyright.
  * Bumped Standards-Version to 3.9.5; no changes necessary.
  * Bumped debhelper compatibility level to 9.
  * Adjust update-rc.d call to replace unsupported use of 'start' and 'stop'
    commands with 'defaults' and rely on LSB header information.

 -- Michael Hanke <mih@debian.org>  Thu, 08 May 2014 16:07:04 +0200
