=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Michael Hanke <mih@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), po-debconf
+Standards-Version: 3.9.5
 Homepage: http://rocky.eld.leidenuniv.nl/
 Vcs-Browser: http://git.voxindeserto.de/?p=arno-iptables-firewall.git
 Vcs-Git: git://git.voxindeserto.de/arno-iptables-firewall.git
