## arno-iptables-firewall 2.0.1.f

=== debian/changelog ===
arno-iptables-firewall (2.0.1.f-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on iproute2 instead of transitional package iproute.
    (Closes: #841001)

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Jan 2018 22:57:30 +0000

arno-iptables-firewall (2.0.1.f-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6; no changes necessary.
  * Add package conflict to iptables-persistent to prevent undesired
    behavior that reverts all iptables rules set by this package
    (Closes: #778845).
  * Standardize and modernize debian/control via CME.
  * Install systemd service file (Closes: #803638, #796587), and adjust
    patches to use correct paths for Debian.

 -- Michael Hanke <mih@debian.org>  Tue, 29 Dec 2015 19:53:58 +0100
