=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: arno-iptables-firewall
+Maintainer: Michael Hanke <mih@debian.org>
 Section: net
 Priority: optional
-Maintainer: Michael Hanke <mih@debian.org>
-Build-Depends: debhelper (>= 9~), po-debconf
-Standards-Version: 3.9.5
-Homepage: http://rocky.eld.leidenuniv.nl/
+Build-Depends: debhelper (>= 9~),
+               po-debconf
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.voxindeserto.de/?p=arno-iptables-firewall.git
 Vcs-Git: git://git.voxindeserto.de/arno-iptables-firewall.git
+Homepage: http://rocky.eld.leidenuniv.nl/
 
 Package: arno-iptables-firewall
 Architecture: all
-Depends: iptables (>=1.2.11), gawk, debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, iproute
-Recommends: curl, dnsutils, rsyslog (>= 5.8.1-1~)
+Depends: iptables,
+         gawk,
+         debconf | cdebconf,
+         ${misc:Depends},
+         iproute2
+Recommends: curl,
+            dnsutils,
+            rsyslog (>= 5.8.1-1~)
+Conflicts: iptables-persistent
 Description: single- and multi-homed firewall script with DSL/ADSL support
  Unlike other lean iptables frontends in Debian, arno-iptables-firewall
  will setup and load a secure, restrictive firewall by just asking a few
