=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,6 @@
 	rm -f $(CURDIR)/debian/init.d
 
 override_dh_auto_install:
-	# install debconf template
-	cp $(CURDIR)/debian/$(AIF).debconf \
-			$(CURDIR)/debian/$(AIF)/usr/share/$(AIF)/debconf.template
-	# install lintian override
-	cp $(CURDIR)/debian/lintian.overrides \
-			$(CURDIR)/debian/$(AIF)/usr/share/lintian/overrides/$(AIF)
 	# install rsyslog configuration
 	cp $(CURDIR)/debian/rsyslog.d.conf \
 			$(CURDIR)/debian/$(AIF)/etc/rsyslog.d/arno-iptables-firewall.conf
