## arno-iptables-firewall 2.0.3

=== debian/changelog ===
arno-iptables-firewall (2.0.3-2) unstable; urgency=medium

  * d/tests/*: Update test to run successfully with different
    kernel and iptables versions.
  * d/control: Update debhelper Build-Depends from 12 to 12~.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 19 Jan 2019 13:40:04 +0100

arno-iptables-firewall (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    (Closes: #824684, #862856, #886991, #898770, #913089)
  * New maintainer.
    (Closes: #886951)
  * Update Standards-Version to 4.3.0; no changes necessary.
  * Update debhelper compatibility level to 11.
  * Clean up Depends.
  * Update debian/copyright.
  * Update debian/watch.
  * Make use of dh_installlogrotate and simulate non-existing
    dh_installrsyslog
    - Move logrotate.d.conf to arno-iptables-firewall.logrotate
    - Move rsyslog.d.conf to arno-iptables-firewall.rsyslog
    - Update debian/rules
  * Add support for systemd as alternate init system in addition to sysvinit.
    - Refactor preinst, postinst, prerm, postrm.
  * Patch documentation and security related directives into systemd unit file.
  * Add lintian-override due to missing uplink pgp signature.
  * Add debian/upstream/metadata.
  * Update debian/templates to provide a valid default configuration.
  * Add debian/tests/* for autopkgtest.
  * Convert debian/po/fr.po and sv.po from latin1 to utf8.
  * Clean up debian/dirs
    - Remove redundant directories
  * Remove upgrade support for Debian Releases before squeeze.

  [ Samuel Henrique ]
  * Bump DH level to 12
  * d/control: Add Pre-Depends field required for DH 12
    (thanks to Sven Geuer for noticing)
  * d/copyright: update file

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 13 Jan 2019 22:28:41 +0100
