=== debian/control ===
Source: arno-iptables-firewall
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
Section: net
Priority: optional
# This (plus a removed debian/compat) is correct according to
# https://manpages.debian.org/unstable/debhelper/debhelper.7.en.html#COMPATIBILITY_LEVELS
# but Lintian on mentors.debian.net complains about it.
#Build-Depends: debhelper-compat (= 11),
# Thus we stay with the traditional approach.
Build-Depends: debhelper (>= 12~),
               po-debconf
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall
Vcs-Git: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall.git
Homepage: http://rocky.eld.leidenuniv.nl/

Package: arno-iptables-firewall
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         iptables,
         iproute2,
         kmod,
         procps
Recommends: curl,
            dnsutils,
            rsyslog (>= 5.8.1-1~)
Conflicts: iptables-persistent
Description: single- and multi-homed firewall script with DSL/ADSL support
 Unlike other lean iptables frontends in Debian, arno-iptables-firewall
 will setup and load a secure, restrictive firewall by just asking a few
 questions. This includes configuring internal networks for internet access
 via NAT and potential network services (e.g. http or ssh).
 .
 However, it is in no way restricted to this simple setup. Some catch words
 of additional features, that can be enabled in the well documented
 configuration file are: DSL/ADSL, Port forwarding, DMZ's,
 portscan detection, MAC address filtering.
 .
 Moreover, it comes with an extensive set of plugins to cover further
 requirements. For example ssh brute force protection, traffic shaping,
 traffic accounting, vpn support to just mention a few.
