## arno-iptables-firewall 2.1.0

=== debian/changelog ===
arno-iptables-firewall (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patches integrated upstream.
    - arno-fwfilter_manpage_fix
    - unit_file_addons
    - systemd-service-file-shutdown-problems
  * Adapt remaining patches and add .patch suffix.
    - hostip_url_fix.patch
    - lsb_init.patch
    - debian_paths.patch
  * Return to autopkgtest restriction isolation-machine as
    isolation-container only works reliable with debci localtest.
    - Update d/tests/control.
  * Refactor d/tests/test1 and test1* helper files for better maintainability.
  * Adapt expected iptables dump to this release.
    - Update d/tests/test1_iptables_-S.
  * Update d/NEWS.
  * Update d/copyright.
  * Bump Standards-Version to 4.5.0; no changes necessary.
    - Update d/control.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Fri, 24 Jan 2020 23:12:22 +0100

arno-iptables-firewall (2.0.3-3) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add d/salsa-ci.yml

  [ Sven Geuer ]
  * Fix potential systemd service file shutdown problem
    - Introduce d/patches/systemd-service-file-shutdown-problems
  * Fix typo in manpage
    - Introduce d/patches/arno-fwfilter_manpage_fix
  * Fix introducing text of 00debconf.conf
    - Update d/postinst
    - Update d/tests/test1_00debconf.conf
  * Alter autopkgtest Restrictions from isolation-machine to
    isolation-container
    - Update d/tests/control
  * Update URLs of rocky.eld.leidenuniv.nl to https in d/*
  * Switch to DH compat format
    - Replace Build-Depends debhelper by debhelper-compat in d/control
    - Remove file d/compat
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root field
  * d/copyright
    - Add various authors missing for d/*
    - Group files and authors by license
  * d/test/*
    - rework test script and add workaround to run autopkgtest
      successfully on salsa.d.o.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 23 Nov 2019 13:44:14 +0100
