=== debian/control ===
--- 
+++ 
@@ -3,17 +3,13 @@
 Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
 Section: net
 Priority: optional
-# This (plus a removed debian/compat) is correct according to
-# https://manpages.debian.org/unstable/debhelper/debhelper.7.en.html#COMPATIBILITY_LEVELS
-# but Lintian on mentors.debian.net complains about it.
-#Build-Depends: debhelper-compat (= 11),
-# Thus we stay with the traditional approach.
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                po-debconf
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall
 Vcs-Git: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall.git
-Homepage: http://rocky.eld.leidenuniv.nl/
+Homepage: https://rocky.eld.leidenuniv.nl/
 
 Package: arno-iptables-firewall
 Architecture: all
