=== debian/tests/control ===
Tests: test1
Depends: @
Restrictions: needs-root, isolation-machine
