=== debian/watch ===
version=4
opts=\
filenamemangle=s/[a-z\/-]+(\d+\.\d+\.\d+[a-z]?)\.tar\.gz/arno-iptables-firewall-$1.tar.gz/ \
https://github.com/arno-iptables-firewall/aif/tags \
/arno-iptables-firewall/aif/archive/(\d+\.\d+\.\d+[a-z]?)\.tar\.gz debian uupdate
