## arno-iptables-firewall 2.1.1

=== debian/changelog ===
arno-iptables-firewall (2.1.1-8) unstable; urgency=medium

  * Move systemd services from /usr/lib/systemd back to /lib/systemd
    (Closes: #1034213).

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 22 Apr 2023 17:20:52 +0200

arno-iptables-firewall (2.1.1-7) unstable; urgency=medium

  * Backport upstream's fix regarding the kernel parameter
    net.netfilter.nf_conntrack_helper which does not exist anymore
    since kernel version 6.0.0 (Closes: #1031894).
  * Bump Standards-Version to 4.6.2; no more changes necessary.
  * Update renamed lintian tag in d/s/lintian-overrides.
  * Bump 2022 to 2023 in d/copyright.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 28 Feb 2023 22:07:04 +0100

arno-iptables-firewall (2.1.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary constraint from Recommends.

  [ Sven Geuer ]
  * Bump years in d/copyright to 2022 where required.
  * Fix lintian error very-long-line-length-in-source-file by recovering the
    original file header. No change to meta data or effective content.
    - Update d/po/cs.po.
    - Update d/po/nb.po.
    - Update d/po/sv.po.
  * Bump Standards-Version to 4.6.1; no more changes necessary.
  * Refactor d/t/*.
    - Rename test1 to expected-config.
    - Drop test1_ prefix from the test1 helper files and move it into a
      dedicated directory expected-config.d.
    - Rename test2 to implicit-directories.
    - Update control.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Wed, 26 Oct 2022 14:27:40 +0200

arno-iptables-firewall (2.1.1-5) unstable; urgency=medium

  * Use upstream's logrotate configuration file instead of installing
    our own (Closes: #1004215).
    - Drop d/arno-iptables-firewall.logrotate.
  * Fix lintian error maintainer-script-supports-ancient-package-version.
    - Drop d/preinst.
  * Under systemd, make sure arno-iptables-firewall.service gets enabled. In
    addition simplify maintainer scripts.
    - Update d/postinst.
    - Update d/prerm.
    - Update d/postrm.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 24 Jan 2022 22:28:00 +0100

arno-iptables-firewall (2.1.1-4) unstable; urgency=medium

  * Fix lintian error systemd-service-in-odd-location.
    - Update d/arno-iptables-firewall.install to install upstream's lib/*
      to usr/lib/*.
  * Bump Standards-Version to 4.6.0; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 27 Sep 2021 19:10:17 +0200

arno-iptables-firewall (2.1.1-3) unstable; urgency=medium

  * Generalize d/watch to deal with occasional changes to the tarball link.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 14 Aug 2021 21:19:48 +0200

arno-iptables-firewall (2.1.1-2) unstable; urgency=medium

  * Adapt watch file to recent changes to uscan.
  * Bump years in d/copyright where required.
  * Bump Standards-Version to 4.5.1; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 01 Feb 2021 19:52:06 +0100

arno-iptables-firewall (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Adapt d/patches/* to new release.
    - Drop manpage_upgrade.patch which has been integrated upstream.
    - Drop rpc_plugin_fix.patch which has been integrated upstream.
    - Update debian_paths.patch.
  * Update d/control.
    - Add gawk to Depends. The arno-fwfilter script requires it.
    - Simplify the rsyslogd version number the package depends on.
    - Fix some spellings of the Description.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 19 Sep 2020 17:59:25 +0200

arno-iptables-firewall (2.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Sven Geuer ]
  * Fix Lintian errors unknown-field-in-templates.
    - Update d/templates.
  * Bump debhelper-compat to 13.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Fri, 28 Aug 2020 21:35:08 +0200

arno-iptables-firewall (2.1.0-3) unstable; urgency=medium

  * Backport an upstream fix to the rpc plugin.
    (Closes: #956552)
    - Introduce d/patches/rpc_plugin_fix.patch.
    - Update d/control to suggest rpcbind.
  * Correct header of d/patches/debian_paths.patch.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 14 Apr 2020 23:16:25 +0200

arno-iptables-firewall (2.1.0-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add d/gbp.conf

  [ Sven Geuer ]
  * Use upstream's freshly introduced rsyslog configuration dropping the
    one locally maintained until now.
    (Closes: #950242)
    - Update d/patches/debian_paths.patch.
    - Remove d/arno-iptables-firewall.rsyslog.
    - Adapt d/control.
    - Adapt d/rules.
  * Upgrade manual page.
    (Closes: #955153)
    - Introduce d/patches/manpage_upgrade.patch.
  * Remove all dispensable entries from d/dirs and add a test to verify the
    affected directories get still installed.
    - Update d/dirs
    - Add d/tests/test2
    - Update d/tests/control
  * Fix grammatical error in latest entry to d/NEWS.
  * Update d/copyright.
  * Update d/upstream/metadata.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sat, 04 Apr 2020 22:48:39 +0200
