=== debian/control ===
Source: arno-iptables-firewall
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall
Vcs-Git: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall.git
Homepage: https://rocky.eld.leidenuniv.nl/

Package: arno-iptables-firewall
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
# arno-iptables-firewall itself can live with mawk, while the arno-fwfilter
# script requires gawk.
         gawk,
         iptables,
         iproute2,
         kmod,
         procps
Recommends: curl,
            dnsutils,
            rsyslog
Suggests: rpcbind
Conflicts: iptables-persistent
Description: single- and multi-homed firewall script with DSL/ADSL support
 Unlike other lean iptables front ends in Debian, arno-iptables-firewall
 will setup and load a secure, restrictive firewall by just asking a few
 questions. This includes configuring internal networks for internet access
 via NAT and potential network services (e.g. HTTP or SSH).
 .
 However, it is in no way restricted to this simple setup. Some catch words
 of additional features, that can be enabled in the well documented
 configuration file are: DSL/ADSL, port forwarding, DMZ, port-scan detection,
 MAC address filtering.
 .
 Moreover, it comes with an extensive set of plugins to cover further
 requirements. For example SSH brute force protection, traffic shaping,
 traffic accounting, VPN support to just mention a few.
