=== debian/tests/control ===
Tests: expected-config implicit-directories
Depends: @
Restrictions: needs-root, isolation-machine
