## arno-iptables-firewall 2.1.1a

=== debian/changelog ===
arno-iptables-firewall (2.1.1a-3) unstable; urgency=medium

  * Use dh tools to install the systemd service file (thanks to Chris
    Hofstaedtler <zeha@debian.org> for a patch) (Closes: #1058771).
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ANY.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 19 Dec 2023 21:13:11 +0100

arno-iptables-firewall (2.1.1a-2) unstable; urgency=medium

  * d/control:
    - Move dependency from the transitional dnsutils to bind9-dnsutils.
    - Update Homepage to point to the repository on Github, the original home
      page seems unmaintained.
  * d/copyright:
    - Update Upstream-Contact to point to the Github issues.
    - Update Arno's email address.
    - Bump years to 2023 for Arno von Lonnie.
  * d/u/metadata:
    - Update Contact and Security-Contact to point to the Github issues.
    - Drop the FAQ field, the referenced URL is unmaintained.
  * d/rules:
    - Make use of execute_before/after_dh_command.
    - Simplify the recipe of execute_after_dh_installchangelogs.
    - Add '#export DH_VERBOSE=1'.
  * d/templates, d/po/*:
    - Request to call 'service…' to manually start the firewall, replacing
      'invoke-rc.d…'.
  * d/rules, d/post*, d/pre*:
    - Tidy rules and maintainer scripts regarding dh_installinit/systemd.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 07 Nov 2023 13:36:50 +0100

arno-iptables-firewall (2.1.1a-1) unstable; urgency=medium

  * New upstream release.
  * Adapt d/patches/* to new release.
    - Drop nf_conntrack_helper.patch which has been integrated upstream.
  * Update d/po/*.
    - Change field Report-Msgid-Bugs-To to point to the generic email
      address of the package rather than to the personal one of a former
      package maintainer.
    - Normalize '#. description' to '#. Description'.
    - Adjust line breaks of some multi-line fields in cs.po and ru.po.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 13 Jun 2023 14:08:35 +0200
