=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall
 Vcs-Git: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall.git
-Homepage: https://rocky.eld.leidenuniv.nl/
+Homepage: https://github.com/arno-iptables-firewall/aif/
 
 Package: arno-iptables-firewall
 Architecture: all
@@ -23,7 +23,7 @@
          kmod,
          procps
 Recommends: curl,
-            dnsutils,
+            bind9-dnsutils,
             rsyslog
 Suggests: rpcbind
 Conflicts: iptables-persistent
