=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# this name is just too long
AIF=arno-iptables-firewall

# one ring to rule them all ...
%:
	dh $@

# nothing to build nothing to do
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:

# let dh place the systemd unit
override_dh_auto_install:
	ln -s ../lib/systemd/system/$(AIF).service debian/

# remove the symlink created under override_dh_auto_install
override_dh_auto_clean:
	rm -f debian/$(AIF).service

# call debconf-updatepo here before dh_clean according to 'man 7 po-debconf'
# and 'man 1 dh_clean'
execute_before_dh_clean:
	debconf-updatepo

# start and restart is handled by d/postinst
override_dh_installinit:
	dh_installinit --no-start --no-stop-on-upgrade

# start and restart is handled by d/postinst
override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade

# fix up and remove duplicate plugin changelogs
execute_after_dh_installchangelogs:
	rm debian/$(AIF)/usr/share/$(AIF)/plugins/*.CHANGELOG
