## arno-iptables-firewall 2.1.2

=== debian/changelog ===
arno-iptables-firewall (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2.
  * d/gbp.conf: Switch debian-branch to debian/unstable.
  * d/p/debian_paths.patch: Adapt patch to new upstream version.
  * d/t/expected-config.d/iptables-_S: Adapt test to new upstream version.
  * d/NEWS: Point out changes breaking backward compatibility.
  * d/rules + d/arno-iptables-firewall.service: Apply a more elegant fix to
    let dh tools install the systemd service file.
  * d/copyright: Bump years where necessary.
  * d/control: Bump Standards-Version to 4.7.0.
  * d/changelog: Fix a typo in the entry regarding version 2.1.1a-2.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Tue, 21 May 2024 20:12:52 +0200
