## arno-iptables-firewall 2.1.2a

=== debian/changelog ===
arno-iptables-firewall (2.1.2a-3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * d/po/ca.po: Added po-debconf Catalan translation.

  [ Sven Geuer ]
  * d/copyright: Bump Debian copyright years to 2025.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/watch: Drop unneeded option "filenamemangle".

 -- Sven Geuer <sge@debian.org>  Sun, 16 Mar 2025 23:55:48 +0100

arno-iptables-firewall (2.1.2a-2) unstable; urgency=medium

  * d/t/expected-config:
    -  Remove code handling test runs on salsa.d.o in a specific way.
    -  Replace diff with pattern matching and sort rules by chain only.
  * d/t/expected-config.d/iptables_-S:
    - Use pattern to match '-p igmp' and '-p 2' equally (Closes: #1088996).

 -- Sven Geuer <sge@debian.org>  Wed, 04 Dec 2024 16:16:21 +0100

arno-iptables-firewall (2.1.2a-1) unstable; urgency=medium

  * New upstream version 2.1.2a
  * d/control: Update my email address to the d.o one.
  * d/copyright:
    - Update my email address to the d.o one.
    - Correct the license to GPL-2.

 -- Sven Geuer <sge@debian.org>  Wed, 17 Jul 2024 21:28:21 +0200
