=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: arno-iptables-firewall
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sven Geuer <debmaint@g-e-u-e-r.de>
+Uploaders: Sven Geuer <sge@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                po-debconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall
 Vcs-Git: https://salsa.debian.org/pkg-security-team/arno-iptables-firewall.git
