=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,9 @@
 # nothing to build nothing to do
 override_dh_auto_configure:
 override_dh_auto_build:
+override_dh_auto_clean:
+override_dh_auto_install:
 override_dh_auto_test:
-
-# let dh place the systemd unit
-override_dh_auto_install:
-	ln -s ../lib/systemd/system/$(AIF).service debian/
-
-# remove the symlink created under override_dh_auto_install
-override_dh_auto_clean:
-	rm -f debian/$(AIF).service
 
 # call debconf-updatepo here before dh_clean according to 'man 7 po-debconf'
 # and 'man 1 dh_clean'
