=== debian/watch ===
version=4
opts=\
	"" \
https://github.com/arno-iptables-firewall/aif/tags \
(?:.*?/)?(\d+\.\d+\.\d+[a-z]?)\.tar\.gz debian uupdate
